.mfp-bg {
	background: rgba(255, 255, 255, .8);
	}
#modal {
	width: 780px;
	margin-left: -390px;
	border-radius: 0;
	border:none;
	background: rgba(255, 255, 255, .8);
}
#modal .inner {
    padding: 10px 0 20px;
	background: #fff;
	text-align: center;
}
#modal .inner .bnr {
    margin-bottom: 10px;
}

#modal .btn.btnRegister {
	width: 760px;
	margin: 0 auto 20px;
}

#modal .btn.btnRegister a {
	font-size: 32px;
	font-weight: normal;
	padding: 20px;
	width: 760px;
}